.news-article {
  width: 100%;
  margin-top: 50px;
  padding: 50px 0;
  background-color: #ffffff;
  box-sizing: border-box;
}
.article-content {
  width: 82%;
  height: 100%;
  margin: 0 auto;
  /* background-color: aqua; */
  text-align: center;
}
.article-title {
  color: #393131;
  font-size: 19px;
  font-weight: bold;
  line-height: 35px;
  letter-spacing: 1px;
  margin-bottom: 15px;
  font-family: SourceHanSansCN-Normal;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align: center;
}
.article-date{
  width: 200px;
  color: #695D5D;
  font-size: 14px;
  margin: 0 auto;
  text-align: center;
}
.article-date img{
  width: 15px;
  height:15px;
  margin-right: 2px;
  display: inline-block;
  vertical-align: middle;
}
.article-date span{
  display: inline-block;
  vertical-align: middle;
}
.article-detail{
  color: #393131;
  font-size: 15px;
  line-height: 35px;
  letter-spacing: 0.5px;
  margin-top: 20px;
  font-family: SourceHanSansCN-Normal;
  /* text-align: left; */
  text-align: justify;
  text-indent: 2em;
}
.article-detail p{
  text-indent: 2em;
  color: #393131;
  font-size: 15px;
  line-height: 30px;
  /* letter-spacing: -0.2px; */
  font-family: SourceHanSansCN-Normal;
  margin: 10px 0;
  /* text-align: left; */
  text-align: justify;
}
.article-detail p:nth-of-type(2){
  text-indent: 0em !important;
}
.article-detail img{
  width: 100% !important;
  height: auto !important;
  text-align: left;
}
.article-bottom{
  width: 100%;
  height: 210px;
  margin: 40px 0 60px;
  /* background-color: bisque; */
}
.article-bottom > div {
  width: 47%;
  border-top: 3px solid #22ac38;
  padding: 25px;
  background-color: #ffffff;
  box-sizing: border-box;
}
.article-bottom .bottom-last{
  float: left;
}
.article-bottom .bottom-next{
  float: right;
}
.last,.next{
  color: #393131;
  font-size: 18px;
  font-weight: bold;
}
.last-line,.next-line{
  width: 40px;
  height: 1px;
  background-color: #E8E8E8;
  margin: 20px 0;
}
.last-title,.next-title{
  display: block;
  color: #393131;
  font-size: 18px;
  margin-bottom: 10px;
  letter-spacing: 0.5px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.last-title:hover,.next-title:hover{
  color: #22ac38;
}
.last-title:hover a,.next-title:hover a{
  color: #22ac38;
}
.last-detail,.next-detail{
  color: #393131;
  font-size: 15px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.last-date,.next-date{
  font-size: 13px;
  margin-top: 20px;
  width: 200px;
  color: #695D5D;
}
.last-date img,.next-date img{
  width: 15px;
  height:15px;
  margin-right: 2px;
  display: inline-block;
  vertical-align: middle;
}
.last-date span,.next-date span{
  display: inline-block;
  vertical-align: middle;
}